.version.millennium /* version checker */
{
	color: #00001F;
	background-color: #6A413E;
}

#page
{
	z-index: 1;
	width: 948px;
	min-height: 1993px;
	background-image: none;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
	padding: 20px 1px 7px 11px;
}

#u11798
{
	z-index: 12;
	width: 35px;
	background-color: transparent;
	margin-left: 9px;
	position: relative;
}

#u11822
{
	z-index: 16;
	width: 438px;
	background-color: transparent;
	margin-left: 201px;
	margin-top: 98px;
	position: relative;
}

#ppu11827
{
	width: 0.01px;
	margin-left: 201px;
	margin-top: 68px;
}

#pu11827
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
}

#u11827
{
	z-index: 18;
	width: 438px;
	height: 9px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	position: relative;
	border-width: 1px 0px 0px;
}

#u11828-5
{
	z-index: 19;
	width: 438px;
	min-height: 43px;
	background-color: transparent;
	font-size: 26px;
	line-height: 26px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 600;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u11797-10
{
	z-index: 2;
	width: 267px;
	min-height: 84px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 461px;
}

#u11797-2
{
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
}

#u11797-3
{
	font-size: 14px;
	line-height: 14px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
}

#u11797-5,#u11797-6,#u11797-8
{
	font-size: 14px;
	line-height: 14px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
}

#pu11812
{
	width: 0.01px;
	margin-left: 28px;
	margin-top: 134px;
}

#u11812
{
	z-index: 14;
	display: block;
	vertical-align: top;
	margin-bottom: -3px;
	position: relative;
	margin-right: -10000px;
}

#u18175
{
	z-index: 52;
	width: 427px;
	-pie-box-shadow: none;
	box-shadow: 1px 1px 5px rgba(0,0,0,0.4);
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 448px;
}

#slideshowu11848
{
	z-index: 28;
	width: 0.01px;
	height: 691px;
	margin-top: 27px;
	position: relative;
}

#u11881
{
	position: absolute;
	width: 948px;
	height: 691px;
	background-color: transparent;
}

#u11881popup
{
	z-index: 29;
}

#u11886
{
	z-index: 30;
	width: 948px;
	height: 691px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u12163
{
	z-index: 32;
	width: 948px;
	height: 691px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u12172
{
	z-index: 34;
	width: 948px;
	height: 691px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u12181
{
	z-index: 36;
	width: 948px;
	height: 691px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u12190
{
	z-index: 38;
	width: 948px;
	height: 691px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u12208
{
	z-index: 40;
	width: 948px;
	height: 691px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u12217
{
	z-index: 42;
	width: 948px;
	height: 691px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u12226
{
	z-index: 44;
	width: 948px;
	height: 691px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u12235
{
	z-index: 46;
	width: 948px;
	height: 691px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u12244
{
	z-index: 48;
	width: 948px;
	height: 691px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u12280
{
	z-index: 50;
	width: 948px;
	height: 691px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u11886_img,#u12163_img,#u12172_img,#u12181_img,#u12190_img,#u12208_img,#u12217_img,#u12226_img,#u12235_img,#u12244_img,#u12280_img
{
	padding: 21px 149px 20px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u11829-4
{
	z-index: 24;
	width: 297px;
	min-height: 12px;
	background-color: transparent;
	text-align: center;
	font-size: 11px;
	line-height: 13px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	margin-left: 321px;
	margin-top: 109px;
	position: relative;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 960px;
}

